## haskell-cryptohash 0.7.0

=== debian/changelog ===
haskell-cryptohash (0.7.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
