=== debian/control ===
Source: haskell-cryptohash
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/cryptohash
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptohash

Package: libghc-cryptohash-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: collection of crypto hashes, fast, pure and practical
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.

Package: libghc-cryptohash-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: collection of crypto hashes, fast, pure and practical; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.

Package: libghc-cryptohash-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: collection of crypto hashes, fast, pure and practical; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
