## haskell-cryptohash 0.7.3

=== debian/changelog ===
haskell-cryptohash (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 18:50:30 -0400

haskell-cryptohash (0.7.2-2) unstable; urgency=low

  * Build crypto-api instances too.

 -- Iain Lane <laney@debian.org>  Sun, 11 Sep 2011 00:36:02 +0100

haskell-cryptohash (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 18:51:56 -0400

haskell-cryptohash (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 16:09:40 -0400
