=== debian/control ===
--- 
+++ 
@@ -8,7 +8,16 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-crypto-api-dev (>= 0.5)
+  , libghc-tagged-dev (>= 0.1)
+  , libghc-cereal-dev (>= 0.2)
+  , libghc-crypto-api-prof (>= 0.5)
+  , libghc-tagged-prof (>= 0.1)
+  , libghc-cereal-prof (>= 0.2)
 Build-Depends-Indep: ghc-doc
+  , libghc-crypto-api-doc (>= 0.5)
+  , libghc-tagged-doc (>= 0.1)
+  , libghc-cereal-doc (>= 0.2)
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/cryptohash
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
