## haskell-cryptohash 0.7.4

=== debian/changelog ===
haskell-cryptohash (0.7.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:48:24 -0500
