## haskell-cryptohash 0.7.5

=== debian/changelog ===
haskell-cryptohash (0.7.5-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 13:20:32 -0400
