=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
   , libghc-crypto-api-doc
   , libghc-tagged-doc
   , libghc-cereal-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/cryptohash
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptohash
