## haskell-cryptohash 0.8.3

=== debian/changelog ===
haskell-cryptohash (0.8.3-1ubuntu1) raring; urgency=low

  * Fix test failures on big-endian systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Mar 2013 18:22:12 +0000

haskell-cryptohash (0.8.3-1build1) raring; urgency=low

  * No-change rebuild for new Haskell ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 10 Mar 2013 19:12:58 +0000

haskell-cryptohash (0.8.3-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 12 Jan 2013 13:23:25 -0500

haskell-cryptohash (0.7.5-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:10 +0200
