=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: haskell-cryptohash
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-crypto-api-dev (>= 0.5)
@@ -14,11 +15,16 @@
   , libghc-crypto-api-prof
   , libghc-tagged-prof
   , libghc-cereal-prof
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
+  , libghc-test-framework-dev (>> 0.3.3)
+  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+  , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-crypto-api-doc
   , libghc-tagged-doc
   , libghc-cereal-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cryptohash
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptohash
