## haskell-cryptohash 0.8.4

=== debian/changelog ===
haskell-cryptohash (0.8.4-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 14:18:21 +0100

haskell-cryptohash (0.8.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:07 +0200

haskell-cryptohash (0.8.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:16 +0200

haskell-cryptohash (0.8.4-1) experimental; urgency=low

  * New upstream release (Closes: #704452)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Apr 2013 13:10:40 +0200
