=== debian/control ===
Source: haskell-cryptohash
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-crypto-api-dev (>= 0.5)
  , libghc-tagged-dev (>= 0.1)
  , libghc-cereal-dev (>= 0.2)
  , libghc-crypto-api-prof
  , libghc-tagged-prof
  , libghc-cereal-prof
  , libghc-hunit-dev
  , libghc-quickcheck2-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-crypto-api-doc
  , libghc-tagged-doc
  , libghc-cereal-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cryptohash
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptohash

Package: libghc-cryptohash-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}
