## haskell-cryptohash 0.10.0

=== debian/changelog ===
haskell-cryptohash (0.10.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 13 Sep 2013 03:40:27 -0400

haskell-cryptohash (0.9.1-1) unstable; urgency=low

  * "New" upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2013 12:24:21 -0700
