## haskell-cryptohash 0.11.1

=== debian/changelog ===
haskell-cryptohash (0.11.1-1b1) staging; urgency=low

  * No-change rebuild against updated haskell libraries

 -- Jon Severinsson <jon@severinsson.net>  Thu, 23 Jan 2014 21:09:24 +0100

haskell-cryptohash (0.11.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Nov 2013 12:56:33 -0500
