=== debian/control ===
--- 
+++ 
@@ -8,21 +8,15 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-crypto-api-dev (>= 0.5)
-  , libghc-tagged-dev (>= 0.1)
-  , libghc-cereal-dev (>= 0.2)
-  , libghc-crypto-api-prof
-  , libghc-tagged-prof
-  , libghc-cereal-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
   , libghc-test-framework-dev (>> 0.3.3)
   , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-crypto-api-doc
-  , libghc-tagged-doc
-  , libghc-cereal-doc
+  , libghc-byteable-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cryptohash
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
