## haskell-cryptohash 0.11.2

=== debian/changelog ===
haskell-cryptohash (0.11.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 20:41:31 -0500
