=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-byteable-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/cryptohash
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptohash
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptohash
