## haskell-cryptohash 0.11.5

=== debian/changelog ===
haskell-cryptohash (0.11.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 20:26:55 -0400

haskell-cryptohash (0.11.4-2) unstable; urgency=medium

  * Apply patch by Patrick Baggett fixing alignment of reads on certain
    architectures (Closes: #744920)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Apr 2014 23:49:07 +0200

haskell-cryptohash (0.11.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Apr 2014 11:06:10 +0200
