=== debian/control ===
Source: haskell-cryptohash
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-cryptonite-dev (>= 0.13),
 libghc-cryptonite-prof,
 libghc-hunit-dev,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
 libghc-tasty-quickcheck-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-byteable-doc,
 libghc-cryptonite-doc,
 libghc-memory-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/vincenthz/hs-cryptohash
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptohash
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptohash]

Package: libghc-cryptohash-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: collection of crypto hashes, fast, pure and practical${haskell:ShortBlurb}
 A collection of crypto hashes, with a practical incremental and
 one-pass, pure APIs, with performance close to the fastest
 implementations available in others languages.
 .
 The implementations are made in C with a haskell FFI wrapper that
 hide the C implementation.
 .
 ${haskell:Blurb}
