=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 include /usr/share/cdbs/1/class/hlibrary.mk
 
 DEB_SETUP_GHC_CONFIGURE_ARGS += --flags=cryptoapi
-
